{
  "name": "Athena",
  "version": "1.0.0",
  "description": "Sitecore Athena Node Dependencies",
  "main": "gulpfile.js",
  "dependencies": {
    "async": "^1.5.2",
    "glob": "^7.0.3",
    "gulp-autoprefixer": "^3.1.0",
    "gulp-debug": "^2.1.2",
    "gulp-exec": "^2.1.2",
    "gulp-foreach": "^0.1.0",
    "gulp-load-plugins": "^1.0.0",
    "gulp-msbuild": "^0.6.2",
    "gulp-newer": "^1.0.0",
    "gulp-rename": "^1.2.2",
    "gulp-rimraf": "^0.2.0",
    "gulp-sass": "^3.1.0",
    "gulp-util": "^3.0.7",
    "gulp-watch": "^4.3.5",
    "msbuild": "^1.1.2",
    "rimraf": "^2.4.3",
    "run-sequence": "^1.1.4",
    "vinyl": "^1.1.0",
    "xml2js": "^0.4.16",
    "xmlpoke": "^0.1.12",
    "yargs": "^6.4.0"
  },
  "devDependencies": {
    "gulp": "^3.9.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/sj6.suseela/athenaproject.git"
  },
  "author": "Sitecore Corporation A/S",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/sj6.suseela/athenaproject/-/issues"
  },
  "homepage": "https://gitlab.com/sj6.suseela/athenaproject/"
}
